.com.unity Forums

.com.unity Forums (http://forum.shrapnelgames.com/index.php)
-   Space HoRSE (http://forum.shrapnelgames.com/forumdisplay.php?f=40)
-   -   Problem installing 1.04 patch (http://forum.shrapnelgames.com/showthread.php?t=32156)

packard December 5th, 2006 10:27 PM

Problem installing 1.04 patch
 
I was trying to install the 1.04 patch and I got the message "Error installing iKernel.exe: (0x1400)" before the installation could start. I searched for this error on the forums but wasn't able to find anything. Has anyone else had this problem or know how to help? Thanks!

Gillissie December 15th, 2006 02:53 AM

Re: Problem installing 1.04 patch
 
I've never heard of that particular issue. A quick Google on that error found this information from Installshield, the maker of the installer program:

http://support.installshield.com/kb/...icleid=Q104986


All times are GMT -4. The time now is 04:16 AM.

Powered by vBulletin® Version 3.8.1
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.
Copyright ©1999 - 2021, Shrapnel Games, Inc. - All Rights Reserved.